package com.gyee.wisdom.dao.windturbine;

import com.gyee.wisdom.common.data.windturbine.Project;

import java.util.List;

public interface IProjectDao {
    public void delete(String id);
    public void save(Project project);
    public List<Project> findAll();
    public Project findbyid(String id);
    public List<Project> findbyStationId(String stationId);

}
